Subject: RE: rfc-editor note for draft-ietf-atommib-atm2 (Fwd)

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Fri, 11 Jul 2003 11:53:06 +0200

Mike is right. Sorry, I either miscalculated or made
a typo. I don;t remember which of the two... but it
doesn't matter as long as we get it right.

Thanks for checking Mike.

Thanks,
Bert 

> -----Original Message-----
> From: C. M. Heard [mailto:[email-masked]]
> Sent: vrijdag 11 juli 2003 10:03
> To: Erik Nordmark
> Cc: [email-masked]; [email-masked]
> Subject: Re: rfc-editor note for draft-ietf-atommib-atm2 (Fwd)
> 
> 
> On Thu, 10 Jul 2003, Erik Nordmark wrote:
> > The document was approved by the IESG today with these tweaks (which
> > I'm pretty sure Bert has sent to the list in the past).
> 
> I think that the note below needs a small correction.  The 
> message from
> smilint says:
> 
> mailbody:2542: [5] {index-exceeds-too-large} warning: index of row
> `atmIlmiSrvcRegEntry' can exceed OID size limit by 16 subidentifier(s)
> 
> so the size limit on `atmIlmiSrvcRegEntry' is 128-16 = 112 sub-ids
> (not 113).
> 
> > RFC-editor notes:
> > 
> > - Page 73/74, pls change
> >   OLD:
> >    atmIlmiSrvcRegEntry OBJECT-TYPE
> >        SYNTAX       AtmIlmiSrvcRegEntry
> >        MAX-ACCESS   not-accessible
> >        STATUS       current
> >        DESCRIPTION
> >           "Information about a single service provider that 
> is available to
> >           the user-side of an adjacent device through the ILMI."
> >        INDEX { atmIlmiSrvcRegIndex,
> >                atmIlmiSrvcRegServiceID,
> >                atmIlmiSrvcRegAddressIndex }
> >   NEW:
> >    atmIlmiSrvcRegEntry OBJECT-TYPE
> >        SYNTAX       AtmIlmiSrvcRegEntry
> >        MAX-ACCESS   not-accessible
> >        STATUS       current
> >        DESCRIPTION
> >           "Information about a single service provider that 
> is available
> >           to the user-side of an adjacent device through the ILMI.
> > 
> >           Implementors need to be aware that if the size of
> >           atmIlmiSrvcRegServiceID exceeds 113 
> sub-identifiers then OIDs
>                                             ^^^
>                                             112
> >           of column instances in this table will have more 
> than 128 sub-
> >           identifiers and cannot be accessed using SNMPv1, 
> SNMPv2c, or
> >           SNMPv3."
> >        INDEX { atmIlmiSrvcRegIndex,
> >                atmIlmiSrvcRegServiceID,
> >                atmIlmiSrvcRegAddressIndex }
> > 
> > -Pls remove obsolete and non-needed (there are no 
> citations) references:
> >  Remove from the Normative References:
> >  [RFC1905], [RFC1906], [RFC2571], [RFC2572], [RFC2573], [RFC2574],
> >  [RFC2575]
> >  Remove from the Informative References:
> >  [RFC1157], [RFC2570], [RFC1155], RFC1212], [RFC1215], [RFC1901]
> > 
> > >----------------End Forwarded Message----------------<
> 
> Thanks,
> 
> Mike Heard
>